Subject: [Healeys] car for sale

From: David Porter <[email-masked]>
Date: Fri, 20 Nov 2015 07:18:09 -0700

This is a multi-part message in MIME format.
--------------080002060903030903000507
Content-Transfer-Encoding: 7bit

Nasty boy or return to original. Not mine. Very little financial 
interest... ;~)
BN4 with 289 Ford power. comes with additional disc brake conversion bits.
Owners name is John, he's in Santa Fe at 505-660-7777
He is asking too much, I think.. but I suppose there is potential there..
  He also has a nice '61 1600 MGA for sale, and a Midget, and a 190SL 
Mercedes Benz and others if any of these are of interest.. I think he is 
selling off his "collection"
Good luck
DaveP
-- 
Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 
87107 505-352-1378 Go HERE: my world www.porterbikes.com/

--------------080002060903030903000507
 name="IMG_5679.JPG"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="IMG_5679.JPG"

--------------080002060903030903000507
 name="IMG_5683.JPG"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="IMG_5683.JPG"

--------------080002060903030903000507
 name="IMG_5680.JPG"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="IMG_5680.JPG"

--------------080002060903030903000507
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--------------080002060903030903000507--